/*@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:600');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:500');*/
/*@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,500,600');
@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:400,500,700');*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  /*font-size: 18px;*/
  /*line-height: 22px;*/
}

body {
  -webkit-text-stroke: 1px transparent;
  /* disable legibility because of walsheim kerning */
  /*text-rendering: optimizeLegibility; */
  text-rendering: geometricPrecision;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale;

  -webkit-translate-z: 0;
  -moz-translate-z: 0;
  -ms-translate-z: 0;
  -o-translate-z: 0;
  translate-z: 0;
  font-family: sans-serif;
  font-weight: 500;
  min-height: 100%;
  width: 100%;
  /*color: #151515;*/
  /*background: #ff6441;
  background: #ff522b;*/
  /*background: #440d00;*/
  color: #fff9f8;
  color: #440d00;
  color: #17171e;
  color: white;
  background: black;
  font-weight: 300;
  -webkit-transition: background-color 2000ms;
  -o-transition: background-color 2000ms;
  transition: background-color 2000ms;
}

body.start-view nav {
  /*background: transparent !important;*/
}

nav {
  position: fixed;
  top: 23px;
  left: 25px;
  font-size: 1.5vw;
  line-height: 1.2em;
  /*padding: 23px 25px 20px;*/
  width: 100%;
  z-index: 100;
  pointer-events: none;
  width: 20%;
}

nav a {
  pointer-events: auto;
}

nav li:not(:first-child) a {
  font-weight: 300;
}

nav a {
  border-bottom: 0 none;
}

.nav-bottom {
  position: fixed;
  bottom: 23px;
  left: 25px;
  font-size: 0.8em;
  line-height: 1.2em;
}

.page-title-link-container {
  margin-bottom: 1.2em;
}

.canvas  {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  margin: 0;
  overflow: hidden;
}

#bb-canvas {
  width: 100%;
  height: 100%;
}

#content {
  /*padding-top: 50vh;*/
  /*padding-left: 19.19%*/
  overflow: hidden;
}

h1,
em,
.page-title-link-container {
  color: white;
  font-weight: bold;
}

a {
  color: white;
}

em {
  white-space: nowrap;
}

.page-title {
  /*text-transform: uppercase;*/
}

.page-title-link-container span.normal {
  font-weight: 300;
}

section {
  font-size: 0;
  /*min-height: 39.19vh;
  min-height: 100vh;*/
  min-height: 100vh;
  /*padding: 40px 10px 40px 10px;*/
  /*border-bottom: 1px solid;*/
  /*-webkit-box-shadow: 0 10px 10px rgba(0,0,0,0.2);
          box-shadow: 0 10px 10px rgba(0,0,0,0.2);*/
  position: relative;
  padding-left: 20%;
}

.section-content {
  /*display: flex;*/
}

.latest-link {
  position: absolute;
  bottom: 0;
  left: 0;
}

section.top {
  /*background: #ff5522;*/
}

p + p {
  margin-top : 1.2em;
}

a {
  /*color: inherit;*/
  text-decoration: none;
  border-bottom: 1px solid ;
}

a.intern {
  font-weight: 300;
  border-bottom: 0 none;
}

em {
  font-style: normal;
  /*font-size: 1.2em;
  font-family: "Times New Roman";*/
  /*color: red;*/
}

.list-title,
b {
  font-weight: bold;
}

.nw {
  white-space: nowrap;
}

.header-logo {
  /*width: 100%;
  height: 39vh;*/
}

.c100 {
  width: 100%;
  display: inline-block;
  /*background: yellow;*/
}

.c75 {
  width: 75%;
  display: inline-block;
}

.c66 {
  width: 66.6%;
  display: inline-block;
}


.c50 {
  width: 50%;
  display: inline-block;
  /*background: red;*/
}

.c33 {
  /*background: blue;*/
  width: 33.3%;
  display: inline-block;
}

.c25 {
  /*background: blue;*/
  width: 25%;
  display: inline-block;
}



.intro-text {
  width: 80%;
  /*margin-left: 25%;*/
  /*margin-top: 30vh;*/
}

.content-block {
  padding: 20px 25px 25px 25px;
  font-size: 1.5vw;
  line-height: 1.2em;
  letter-spacing: 0.015em;
  vertical-align: top;
  display: inline-block;
  /*border: 1px solid #440d00;
  margin: -1px 0 0 -1px;*/
  /*background: #ff6441;*/
  /*background: white;*/
  /*-webkit-box-shadow: 10px 10px 10px rgba(255,0,0,0.5);
          box-shadow: 10px 10px 10px rgba(255,0,0,0.5);*/
}

.content-block.inner-shadow {
  /*-webkit-box-shadow: 10px 10px 10px rgba(255,0,0,0.5);
          box-shadow: 10px 10px 10px rgba(255,0,0,0.5);*/
}

.sub-block {
  margin-left: -5px;
  margin-bottom: -5px;
  border: 1px solid;
  background: white;
  position: relative;
  height: 100%;
  width: 100%;
}

.list-title, .lb {
  margin-bottom: 1.2em;
}

.list-title {
}

.list-title,
.section-title,
.large-type {
  font-size: 2.2vw;
  line-height: 1.1em;
}

.content-block.large-type p+p {
  margin-top: 1.1em;
}

img.shadow {
  -webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.5);
  box-shadow: 0 5px 20px rgba(0,0,0,0.5);
  margin-bottom: 1.2em;
}


.content-block::before {
  /*border-top: 1px solid;
  display: block;
  content: ' ';
  margin-bottom: 20px;*/
}

.content-block-section {
  margin-bottom: 1.2em;
}

.content-block img {
  max-width: 100%;
}

img.drop-shadow-image {
  margin-left: -3.3%;
  max-width: 106.3%;
  margin-top: -1.5%;
}

@media (max-width: 1024px) {
  * {
    font-size: 3vh !important;
  }
  nav {
    width: 100%;
  }
}


@media (max-width: 768px) {
  * {
    font-size: 20px !important;
  }
  .content-block {
    width: auto !important;
    clear: both;
  }
  section {
    padding-left: 0;
  }

  nav {
    position: static;
    padding: 25px;
  }
  .nav-bottom {
    position: static;
  }
}
